/* reset */
*,::after,::before{box-sizing:border-box}
a,button{color:inherit;cursor:pointer}
a{text-decoration:none}
button{background-color:transparent;border-width:0;padding:0}
figure,p{margin:0}
input::-moz-focus-inner{border:0;padding:0;margin:0}
dd,ol,ul{margin:0;padding:0;list-style:none}
h1,h2,h3,h4,h5,h6{margin:0;font-size:inherit;font-weight:inherit}
cite{font-style:normal}
fieldset{border-width:0;padding:0;margin:0}

/*
==========================================================================
  common
========================================================================== */

:root {
	--main-color: #fa6f9b;
	--bg-color: #ffd8de;
	--px: calc(1rem / 16);
}

body {
	color: #333;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 400;
	text-align: center;
	line-height: 1.5;
	letter-spacing: .03em;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #fff;
}

img {
	max-width: 100%;
	height: auto;
}

picture img {
	display: block;
	width: 100%;
	height: auto;
}

/*
==========================================================================
  stickybtn
========================================================================== */

.backtotop {
	color: var(--main-color);
	font-size: 12px;
	width: 4em;
	height: 4em;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border: currentColor solid 1px;
	border-radius: 50%;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 9999;
	transition: all ease .3s;
	visibility: hidden;
	opacity: 0;
	
	&::before {
		content: "";
		display: block;
		width: .8em;
		height: .8em;
		margin-top: .35em;
		border-top: currentColor solid 1px;
		border-right: currentColor solid 1px;
		transform: rotate(-45deg);
		transition: all ease .3s;
	}
	&:hover&::before {
		margin-top: 0;
	}
}

body.scroll300 .backtotop {
	visibility: visible;
	opacity: 1;
}

@media (max-width: 767px) {

	.backtotop {
		bottom: 10px;
		right: 10px;
	}
}


/*
==========================================================================
  breadcrumb
========================================================================== */

.breadcrumb {
	color: #fff;
	font-size: calc(14 * var(--px));
	line-height: 1;
	display: flex;
	align-items: center;
	padding: 3px 5px;
	overflow-x: auto;
	white-space: nowrap;
	background-color: #fa6f9b;
}

.breadcrumb__logo {
	flex-shrink: 0;
	display: block;

	& > img {
		width: 1.7em;
	}
}

.breadcrumb__list {
	display: flex;
	align-items: center;
	margin-left: .3em;
}

.breadcrumb__item:not(:last-child) {
	margin-right: .6em;

	&::after {
		content: "";
		display: inline-block;
		vertical-align: top;
		width: 0;
		height: 1em;
		border-right: 1px solid;
		transform: rotate(30deg);
	}
}

.breadcrumb__link {
	display: inline-block;
	vertical-align: top;
}
a.breadcrumb__link {
	margin-right: .6em;
	padding-bottom: 2px;
	border-bottom: currentColor solid 1px;
}
span.breadcrumb__link {
	padding-bottom: 3px;
}

@media screen and (max-width: 575px) {

	.breadcrumb {
		font-size: calc(12 * var(--px));
	}
}


/*
==========================================================================
  main
========================================================================== */

.main-inner {
	padding: 3vw 0;

	&::before {
		content: "";
		display: block;
		width: calc(100% - 6vw);
		height: calc(100vh - 6vw);
		position: sticky;
		top: 3vw;
		left: 3vw;
		z-index: 0;
		border-radius: 20px;
		background-image: url(../img/bg.jpg);
		background-repeat: no-repeat;
		background-size: cover;
	}
}

@media (max-width: 767px) {

	.main-inner::before {
		border-radius: 10px;
		background-image: url(../img/bg_sp.jpg);
	}
}


.main-content {
	text-align: center;
	padding: 0 3vw;
	position: relative;
	z-index: 10;
}

.main-content__top {
	line-height: 1;
	width: 100%;
	padding: 6vh 0;
	margin-top: -95vh;
	display: flex;
	justify-content: center;
	align-items: center;
}

.main-content__text {
	font-size: calc(80 * var(--px));
	font-weight: 900;
	width: 100%;
}

.main-content__text2 {
	font-size: calc(48 * var(--px));
	font-weight: 900;
	width: 100%;
	padding: 0 16px;
	margin-bottom: 10vh;
}

.main-content__images li {
	line-height: 1;
	width: 100%;
	margin: 5vh 0;

	img {
		width: 100%;
		max-width: 1200px;
	}

	.sp-only {
		display: none;

		& > img:first-child {
			margin-bottom: 16px;
		}
	}
}

@media (max-width: 767px) {

	.main-content__text {
		font-size: calc(40 * var(--px));
		margin-bottom: 3vh;
	}

	.main-content__text2 {
		font-size: calc(30 * var(--px));
		margin-bottom: 6vh;
	}

	.main-content__images li .pc-only {
		display: none;
	}
	.main-content__images li .sp-only {
		display: block;
	}
}


.main-notice {
	padding: 0 3vw;
	margin-bottom: 3vw;
}
.main-notice__inner {
	overflow: hidden;
	background-color: rgba(255, 255, 255, .5);
	border: var(--main-color) solid 2px;
	border-radius: 20px;

	& > h3 {
		color: #fff;
		font-size: calc(30 * var(--px));
		font-weight: 400;
		padding: calc(.3em - 2px) 16px .3em;
		background-color: var(--main-color);
	}
}
.main-notice__text {
	max-width: 800px;
	padding: 12px;
	margin: 0 auto;

	& > p {
		font-size: calc(18 * var(--px));
		margin: .5em 0;

		& > span {
			display: inline-block;
		}

		& > span.text-bold {
			font-weight: bold;
		}
	}
}

@media (max-width: 767px) {

	.main-notice__inner {
		border-radius: 10px;
	}
	.main-notice__inner > h3 {
		font-size: calc(24 * var(--px));
	}
	.main-notice__text {
		padding: 12px 10px;
	}
	.main-notice__text > p {
		font-size: calc(16 * var(--px));
	}
}


/*
==========================================================================
  footer
========================================================================== */

.site-footer {
	font-size: calc(15 * var(--px));
	border-top: #ffb3bf solid 1px;
	background-color: var(--bg-color);
}

.site-footer__inner {
	padding: 40px 16px;
}

.site-footer .shop {
	line-height: 1.8;
}

.site-footer .shop__title {
	font-size: 1.2em;
	font-weight: 600;
	margin-bottom: 12px;
}
.site-footer .shop__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

@media screen and (max-width: 575px) {

	.site-footer__inner {
		padding: 30px 16px;
	}

	.site-footer .shop__title {
		text-align: left;
		margin-bottom: .8em;
	}

	.site-footer .shop__list {
		display: block;
	}
}

.site-footer .shop__item {
	position: relative;

	& > a {
		padding: 0 1.2em;
		display: inline-block;
		transition: color .2s;

		&:hover {
			color: var(--main-color);
		}
	}
}

@media screen and (min-width: 576px) {

	.site-footer .shop__item:not(:last-child)::after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		border-right: 1px dotted;
		opacity: 0.7;
	}
}

@media screen and (max-width: 575px) {

	.site-footer .shop__item > a {
		padding: .6em 0;
		text-align: left;
		display: block;

		&::before {
			content: "\3009";
			opacity: .7;
			padding: 0 .5em 0 .3em;
		}
	}
}

.site-footer .button {
	margin-top: 30px;

	& > a {
		line-height: 1;
		width: 100%;
		max-width: 24em;
		display: block;
		padding: .8em 1.5em 1em;
		margin: 0 auto;
		position: relative;
		border: currentColor 1px solid;
		border-radius: .3em;
		transition: all .2s;

		&::after {
			content: "\3009";
			display: block;
			margin-left: 1.2em;
			position: absolute;
			top: 50%;
			right: .8em;
			transform: translateY(-0.6em);
		}

		&:hover {
			color: var(--main-color);
		}
	}
}

@media screen and (max-width: 575px) {

	.site-footer .button {
		margin-top: 20px;
	}
}

.site-footer .copyright {
	color: #fff;
	font-size: calc(14 * var(--px));
	font-family: 'Abel', sans-serif;
	font-weight: 400;
	line-height: 1.2;
	padding: .5em 10px .7em;
	background-color: #333;
}
.site-footer .copyright > small {
	font-size: inherit;
}

@media (max-width: 767px) {
	.site-footer .copyright {
		font-size: calc(12 * var(--px));
	}
}
